/*********************************************************************************************************
 *  BcThemes Lite http://bcthem.es @GarySwanepoel
 *  
 *  Version: 0.0
 *  Last Updated: 20140711
 *
 *  Version History
 *
 ********************************************************************************************************/


/* -------------------------------------------------- 
    IMPORTS
-----------------------------------------------------*/
	
	@import url(//cdnjs.cloudflare.com/ajax/libs/normalize/3.0.1/normalize.min.css);
	@import url(//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.1.0/css/font-awesome.min.css);
	/*@import url(/stylesheets/modulestylesheets.css)*/
	
    
/* -------------------------------------------------- 
    Table of Contents - CSS
-----------------------------------------------------
	* 
	*
	*
	*/
	
    
    

/* -------------------------------------------------- 
    normalize
----------------------------------------------------*/

	*,
	*:before,
	*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
	
	div {min-height: 1.5rem}
	div:empty {min-height: 0}
	div.-empty {content:' '; min-height: 1.5rem !important	}
	
	/* Clears
	 */
	.row:before,
	[class*="container"]:before,
	.span12:before,
	.row:after,
	[class*="container"]:after,
	.span12:after { content: " "; display: table; }
	.row:after,
	[class*="container"]:after,
	.span12:after { clear: both; }
	.clear {clear:both}

/* -------------------------------------------------- 
    DEV
----------------------------------------------------*/
.baselines {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAYCAYAAAA7zJfaAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABV0RVh0Q3JlYXRpb24gVGltZQAyMi80LzEyq3/lTwAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAABlJREFUCJlj+P//fxoTAwMDA/2IEydOCAAAoT0F+o350XwAAAAASUVORK5CYII=);}

/* -------------------------------------------------- 
    LAYOUT
    .onphone|.smallscreen 		<50em/800px
    .ontablet|.mediumscreen 	>50em/800px  (60em/960px)
    .ondesktop|.largescreen 	<80em/1280px
	.largerscreen				<90em/1440px
	.largestscreen				<120em/1920px
    
	.{fixed-|fluid-}container{-left|-right}
	
	.spanX
	.span12.reset .spanX
	.span{Half|Halfs|Thirds|Forths|Fifths|Sixths}
	.spanX{.push}{.pull}
----------------------------------------------------*/
	
	/* Containers
	 */
	[class~="container"] { margin:0 auto; width:100%;}
	
	/* Grid System
	 */
	[class*="span"] {display: block}
	.span12 {width: 97.5%; margin-left:1.25%; margin-right:1.25%;}
	
	/* Tile System
	 */
	.tile { height: 0; padding-bottom: 100%; overflow: hidden; position: relative;}

@media only screen and (max-width: 50em) {}
@media only screen and (min-width: 50.063em) {
		.container,
		.container-left,
		.container-right { width: 100%;  max-width: 64rem}
		
		.container-left {margin-left: 0}
		.container-right {margin-right: 0}
		
		.fluid-container { max-width: 100%;}
		.fixed-container { width: 64em} /* 1024px */

/* -------------------------------------------------- 
    GRID
----------------------------------------------------*/

		.span1 {width: 5.833333333%}
		.span2 {width: 14.16666667%}
		.span3 {width: 22.5%} 
		.span4 {width: 30.83333333%}	
		.span5 {width: 39.16666667%}
		.span6 {width: 47.5%}
		.span7 {width: 55.83333333%}
		.span8 {width: 64.16666667%}
		.span9 {width: 72.5%}		
		.span10 {width: 80.83333333%}
		.span11 {width: 89.16666667%}
		.span12 {width: 97.5%}
		
		[class*="span"] { margin-left:1.25%; margin-right:1.25%; float: left}

		.span12 .span1 {width: 5.982905983%; }
		.span12 .span2 {width: 14.52991453% }
		.span12 .span3 {width: 23.07692308% }
		.span12 .span4 {width: 31.62393162% }	
		.span12 .span5 {width: 40.17094017% }
		.span12 .span6 {width: 48.71794872% }
		.span12 .span7 {width: 57.26495726% }
		.span12 .span8 {width: 65.81196581% }
		.span12 .span9 {width: 74.35897436% }
		.span12 .span10 {width: 82.90598291% }
		.span12 .span11 {width: 91.45299145% }
		.span12 .span12 {width: 100%}

		.span11 .span1 {width: 6.542056075%}
		.span11 .span2 {width: 15.88785047%}
		.span11 .span3 {width: 25.23364486%}
		.span11 .span4 {width: 34.57943925%}	
		.span11 .span5 {width: 43.92523364%}
		.span11 .span6 {width: 53.27102804%}
		.span11 .span7 {width: 62.61682243%}
		.span11 .span8 {width: 71.96261682%}
		.span11 .span9 {width: 81.30841121%}
		.span11 .span10 {width: 90.65420561%}
		.span11 .span11 {width: 100%}
		.span11 [class*="span"]{ margin-left:0.7009345795%; margin-right:0.7009345795% }
		.span10 .span1 {width: 7.216494845%}
		.span10 .span2 {width: 17.5257732%}
		.span10 .span3 {width: 27.83505155%}
		.span10 .span4 {width: 38.1443299%}	
		.span10 .span5 {width: 48.45360825%}
		.span10 .span6 {width: 58.7628866%}
		.span10 .span7 {width: 69.07216495%}
		.span10 .span8 {width: 79.3814433%}
		.span10 .span9 {width: 89.69072165%}
		.span10 .span10 {width: 100%}
		.span10 [class*="span"]{ margin-left:0.7731958765%; margin-right:0.7731958765%}
		.span9 .span1 {width: 8.045977011%}
		.span9 .span2 {width: 19.54022989%}
		.span9 .span3 {width: 31.03448276%}	
		.span9 .span4 {width: 42.52873563%}
		.span9 .span5 {width: 54.02298851%}
		.span9 .span6 {width: 65.51724138%}
		.span9 .span7 {width: 77.01149425%}
		.span9 .span8 {width: 88.50574713%}
		.span9 .span9 {width: 100%}
		.span9 [class*="span"]{ margin-left:0.8620689655%; margin-right:0.8620689655% }
		.span8 .span1 {width: 9.090909091%}
		.span8 .span2 {width: 22.07792208%}
		.span8 .span3 {width: 35.06493506%}	
		.span8 .span4 {width: 48.05194805%}
		.span8 .span5 {width: 61.03896104%}
		.span8 .span6 {width: 74.02597403%}
		.span8 .span7 {width: 87.01298701%}
		.span8 .span8 {width: 100%}
		.span8 [class*="span"]{ margin-left:0.974025974% ; margin-right:0.974025974% }
		.span7 .span1 {width: 10.44776119%}
		.span7 .span2 {width: 25.37313433%}
		.span7 .span3 {width: 40.29850746%}	
		.span7 .span4 {width: 55.2238806%}
		.span7 .span5 {width: 70.14925373%}
		.span7 .span6 {width: 85.07462687%}
		.span7 .span7 {width: 100%}
		.span7 [class*="span"]{ margin-left:1.119402985%; margin-right:1.119402985%}
		.span6 .span1 {width: 12.28070175%}
		.span6 .span2 {width: 29.8245614%}
		.span6 .span3 {width: 47.36842105%}	
		.span6 .span4 {width: 64.9122807%}
		.span6 .span5 {width: 82.45614035%}
		.span6 .span6 {width: 100%}
		.span6 [class*="span"]{ margin-left:1.595744681%; margin-right:1.595744681%}
		.span5 .span1 {width: 14.89361702%}
		.span5 .span2 {width: 36.17021277%}
		.span5 .span3 {width: 57.44680851%}	
		.span5 .span4 {width: 78.72340426%}
		.span5 .span5 {width: 100%}
		.span5 [class*="span"]{ margin-left:3.191489362%; margin-right:3.191489362%}
		.span4 .span1 {width: 18.91891892%}
		.span4 .span2 {width: 45.94594595%}
		.span4 .span3 {width: 72.97297297%}	
		.span4 .span4 {width: 100%}
		.span4 [class*="span"]{ margin-left:2.027027027%; margin-right:2.027027027%}	
		.span3 .span1 {width: 25.92592593%}
		.span3 .span2 {width: 62.96296296%}
		.span3 .span3 {width: 100%}
		.span3 [class*="span"]{ margin-left: 2.777777778%; margin-right: 2.777777778%}
		.span2 .span1 {width: 41.17647059%}
		.span2 .span2 {width: 100%}
		.span2 [class*="span"]{ margin-left:2.777777778%; margin-right:2.777777778%}
		.span1 .span1 {width: 100%}
		.span1 [class*="span"]{ margin-left:0; margin-right: 0;}
		
		.spanHalf,
		.spanHalfs {width: 50%; margin-left: 0 !important; margin-right: 0 !important;}
		.spanThirds {width: 33.33333333333333%; margin-left: 0; margin-right: 0;}
		.spanForths {width: 25%; margin-left: 0; margin-right: 0;}
		.spanFifths {width: 20%; margin-left: 0; margin-right: 0;}
		.spanSixths {width:16.66666666666667%; margin-left: 0; margin-right: 0;}
		
		/* Grid Restart
		 */
		.span12.reset .span1 {width: 5.982905983%}
		.span12.reset .span2 {width: 14.52991453%}
		.span12.reset .span3 {width: 23.07692308%}
		.span12.reset .span4 {width: 31.62393162%}	
		.span12.reset .span5 {width: 40.17094017%}
		.span12.reset .span6 {width: 48.71794872%}
		.span12.reset .span7 {width: 57.26495726%}
		.span12.reset .span8 {width: 65.81196581%}
		.span12.reset .span9 {width: 74.35897436%}
		.span12.reset .span10 {width: 82.90598291%}
		.span12.reset .span11 {width: 91.45299145%}
		.span12.reset .span12 {width: 100%}
		.span12.reset [class*="span"]{ margin-left:0.641025641%; margin-right: 0.641025641% }
		
		[class*="span"] .span12 {margin-left:0; margin-right: 0; width:100%}
		[class*="span"].span12 .span12 { width:100%; margin-left:0; margin-right:0}
				
		/* Push & Pull
		 */
		[class*="span"].pull,
		[class*="span"] [class*="span"].first { margin-left:0; }
		[class*="span"].push,
		[class*="span"] [class*="span"].last,
		[class*="span"] [class*="span"].push { margin-right:0}
		[class*="span"] [class*="span"].first {clear: left} /* Check with END? */
		.end+* { clear:left} /*TODO: TEST*/
		
		.span1.pull,
		.span1.push {}
		.span1.pull.push {width:8.33333333333333%}
		.span2.pull,
		.span2.push {}
		.span2.pull.push {width:16.66666666666667%;}
		.span3.pull,
		.span3.push {width: 23.75%}
		.span3.pull.push {width:25%}
		.span4.pull,
		.span4.push {width: 31.45833333%}
		.span4.pull.push {width:41.66666666666665%}
		.span5.push,
		.span5.push {}
		.span5.pull.push {width:41.66666666666665%}
		.span6.pull,
		.span6.push {}
		.span6.pull.push {}
		.span7.pull,
		.span7.push {}
		.span7.pull.push {}
		.span8.pull,
		.span8.push {width: 64.79166667%}
		.span8.pull.push {width: 65.41666667%}
		.span9.pull,
		.span9.push {width: 73.75%}
		.span9.pull.push {width: 75%}
		.span10.pull,
		.span10.push {}
		.span10.pull.push {}
		.span11.pull,
		.span11.push {}
		.span11.pull.push {}
		.span12.pull,
		.span12.push {}
		.span12.pull.push { width: 100%;}

/* -------------------------------------------------- 
    TILES
----------------------------------------------------*/	
		.tile { height: 0; padding-bottom: 100%; overflow: hidden; position: relative;}
		.tile.span1 {padding-bottom: 5.833333333%}
		.tile.span2 {padding-bottom: 14.16666667%}
		.tile.span3 {padding-bottom: 22.5%}
		.tile.span4 {padding-bottom: 30.83333333%}	
		.tile.span5 {padding-bottom: 39.16666667%}
		.tile.span6 {padding-bottom: 47.5%}
		.tile.span7 {padding-bottom: 55.83333333%}
		.tile.span8 {padding-bottom: 64.16666667%}
		.tile.span9 {padding-bottom: 72.5%}
		.tile.span10 {padding-bottom: 80.83333333%}
		.tile.span11 {padding-bottom: 89.16666667%}
		.tile.span12 {padding-bottom: 97.5%}
		
		.tile.span1:nth-child(12n) {margin-right: 0;}
		.tile.span1:nth-child(12n+1) {margin-left: 0;}
		.tile.span1:nth-child(12n)~.tile {margin-top: 1.5em;}
		
		.tile.span2:nth-child(6n) {margin-right: 0;}
		.tile.span2:nth-child(6n+1) {margin-left: 0;}
		.tile.span2:nth-child(6n)~.tile {margin-top: 1.5em;}
		
		.tile.span3:nth-child(4n) {margin-right: 0;}
		.tile.span3:nth-child(4n+1) {margin-left: 0;}
		.tile.span3:nth-child(4n)~.tile {margin-top: 1.5em;}
		
		.tile.span4:nth-child(3n) {margin-right: 0;}
		.tile.span4:nth-child(3n+1) {margin-left: 0;}
		.tile.span4:nth-child(3n)~.tile {margin-top: 1.5em;}
		
		.tile.span6:nth-child(2n) {margin-right: 0;}
		.tile.span6:nth-child(2n+1) {margin-left: 0;}
		.tile.span6:nth-child(2n)~.tile {margin-top: 1.5em;}
		
		.tile.spanHalf
		.tile.spanHalfs,
		.tile.spanHalves{}
		.tile.spanThirds{}
		.tile.spanForths{}
		.tile.spanFifths { padding-bottom: 20%}
		.tile.spanFifths:nth-child(4n) {margin-right:0}
		.tile.spanFifths:nth-child(4n) {margin-right:0}

} /*END/@media only screen and (min-width: 50.063em)*/
@media only screen and (min-width: 80.063em) {
	
	.container {max-width: 80rem}
}
@media only screen and (min-width: 90.063em) {
	.container {max-width: 90rem}
}
@media only screen and (min-width: 120.063em) {
	.container {max-width: 120rem}
}

/* -------------------------------------------------- 
    IMAGES
----------------------------------------------------*/

	img {vertical-align: middle; display: inline-block}
	/*img[src^="data:image/png"] {width: 100% !important; height: auto !important; } /* ?? */
	img[src=""],
	img[src^="?Action=thumbnail"] {display: none; height:0 !important; width: 0 !important}
	
/* -------------------------------------------------- 
    FORMS
----------------------------------------------------*/

	form {font-size: 1rem;} 

	form label {
		display: inline-block;
		min-height: 1.5em;
		height: 100%; max-height: 4.5em;
		width:9em; /*max-width: 9em;*/
		margin-right: .5em;
		overflow: hidden;
		vertical-align: top !important;
		font-size: inherit;
		line-height: 1.5em;
	}
	label[for] {cursor: pointer}
	
	textarea,
	select,
	input:not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]) {
		-webkit-background-clip: padding; background-clip: padding-box;
		-webkit-border-radius: 0; border-radius: 0;
		-webkit-appearance: none;
		
		background-color: #FFF;
		border: none;
		box-shadow: 0 0 0 1px rgba(0,0,0,.3), 0 1px 2px rgba(0,0,0,0.1) inset;

		color: #505050;
		outline: 0;
		margin: 0;
		padding: 0 .75em;
		height: 2rem; 
		width:100%; max-width: 18em;
		vertical-align: top;
		text-align: left;
		font-size: 0.875em;
	}
	
	form:not(.inline) input:not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
	form:not(.inline) select,
	form:not(.inline) textarea {
		margin-bottom:1.25rem;
	}
	
	input {font-family: 'Helvetica Neue', sans-serif;}
	
	input.large:not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]) {
		font-size: 1.5em;
		height: 2em; 
	}
	
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder { color: #888888;}
	input:-moz-placeholder,
	textarea:-moz-placeholder { color: #888888;}
	input.placeholder_text,
	textarea.placeholder_text { color: #888888; }
				
/* Inputs - Focused/Active
*/			
	input:focus,
	/*button:focus,
	a.button:focus,*/
	select:focus,
	textarea:focus { box-shadow: 0 0 0 1px rgba(0,0,0,.3), 0 1px 2px rgba(0,0,0,0.1) inset, rgba(0,0,0,.5) 0 0 .25em 0; z-index: 1;}
	input[type="file"]:focus,	
	input[type="radio"]:focus,
	input[type="checkbox"]:focus,
	input[type="file"]:active,
	input[type="radio"]:active,
	input[type="checkbox"]:active {-webkit-box-shadow: none;box-shadow: none;}

/* Input - Invalid
 */
	input:invalid,
	select:invalid,
	textarea:invalid { -webkit-box-shadow: none; box-shadow: none;}

/* Input - Disabled
 */
	textarea[disabled],
	select[disabled],
	input[disabled]:not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]) { background-color: #eeeeee;}

/* Inputs
 */
	input[type="search"]::-webkit-search-decoration {display: none;}
	input[type="search"] {max-width: 16.4em; height: 1.875rem;}

/* Textarea/Select Inputs
*/	
	textarea,
	select[size],
	select[multiple] { min-height: 9rem; max-height: auto; margin-bottom: .25rem;}
	
	select[size="0"],
	select[size="1"] { height: 2rem; min-height:2rem; margin-bottom: 1.25rem; }

	select,
	select[size="0"],
	select[size="1"] {
		background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);
		background-repeat: no-repeat;
		background-position: right center;
		padding-right: 1.5rem;
	}

	textarea {
		overflow: auto;
		resize: vertical;
		width: 100%;
		line-height: 1.5em;
		padding-top: .25rem;
		margin-bottom: 1.75rem;
	}
	optgroup {
		color: #303030;
		font-style: normal;
		font-weight: normal;
		font-family: 'Helvetica Neue', sans-serif;
	}
	optgroup::-moz-focus-inner {
		border: 0;
		padding: 0;
	}
/* Radio/Checkboxes
*/
	input[type=radio],
	input[type=checkbox] {margin-right: .5rem; height: 24px; vertical-align: bottom;}

/* Input Files
 */
	input[type="file"] { height: 2rem; line-height: 2rem; vertical-align: top; margin-bottom: 1.5em !important}

/* Fieldset
*/
	fieldset {min-height: 3em; padding: 1.5rem 1em;}
	fieldset legend { font-weight: bold; font-size: 0.875em;}
	
/* -------------------------------------------------- 
    LISTS/GROUPS - TODO MOVE INTO UTILITIES
----------------------------------------------------*/

	table {width: 100%}
	table th,
	table td {text-align: left; vertical-align: top; padding: 0; border: 0;}
	table th {font-weight: 600}
	table img {max-width: 100%;}
	
	table.zebra tbody tr:nth-child(odd) {background-color: #DDDDDD; background-color: rgba(0,0,0,.05);}
	table.zebra tbody tr:nth-child(even):hover { background-color: rgba(0,0,0,.02);}
	table.zebra tbody tr:nth-child(odd):hover { background-color: rgba(0,0,0,.07)}
	table.zebra tbody tr:hover {color: #000}	

/* -------------------------------------------------- 
    LISTS/GROUPS - TODO MOVE INTO UTILITIES
----------------------------------------------------*/	
	ul,ol,li,dd,dt {margin:0;}
	
	ul[class*="-group"] { padding: 0;}
	[class*="-group"] li {list-style: none;}
	[class*="-group"] a { /*border: 0*/ }
	 
	/*[class*="inline-group"] ul { display: inline;}*/
	[class*="inline-group"] li { display: inline;}
	[class*="inline-group"] li a { vertical-align: middle}
	/*.inline-group-left {text-align: left}
	.inline-group-right {text-align: right}*/
				
	[class*="block-group"]:before,
	[class*="block-group"]:after {content: " ";display:table;}
	[class*="block-group"]:after { clear: both}
	[class*="block-group"] li { display: block; float:left}
	
	[class*="stacked-group"] li { display: block}
	
	.block-group {/*width: 100%*/}
	.block-group a {/* display: block;*/}
	.block-group a {/* display: inline-block \9;*/}	
	
	.block-group.blocks a {
		-webkit-appearance: none;
		-webkit-background-clip: padding; background-clip: padding-box;
		display: inline-block;
		outline:none;
		overflow: visible;
		margin: 0;
		padding: 0 1em;
		vertical-align: top;
		line-height: 2em;
		height:2em;
		text-align: center;
	}
	
	.-bullets, 
	.-bullets li,
	.-bullets ol   { margin-left:0; padding-left: 0; list-style: none}
	
/* -------------------------------------------------- 
    BLOCKS
----------------------------------------------------*/
	
/* -------------------------------------------------- 
    BUTTONS
    .button|.buttons a
    
----------------------------------------------------*/

	a.button {text-decoration: none;}
	button::-moz-focus-inner,
		input:not([type="checkbox"])
		:not([type="date"])
		:not([type="datetime"])
		:not([type="datetime-local"])
		:not([type="email"])
		:not([type="image"])
		:not([type="month"])
		:not([type="number"])
		:not([type="password"])
		:not([type="radio"])
		:not([type="range"])
		:not([type="search"])
		:not([type="tel"])
		:not([type="text"])
		:not([type="time"])
		:not([type="url"])
		:not([type="week"])::-moz-focus-inner{border: 0;padding: 0;}
	a.button,
	.buttons a,
	.active-buttons a,
	button,
	input[type="submit"],
	input:not([type="checkbox"])
		:not([type="date"])
		:not([type="datetime"])
		:not([type="datetime-local"])
		:not([type="email"])
		:not([type="image"])
		:not([type="month"])
		:not([type="number"])
		:not([type="password"])
		:not([type="radio"])
		:not([type="range"])
		:not([type="search"])
		:not([type="tel"])
		:not([type="text"])
		:not([type="time"])
		:not([type="url"])
		:not([type="week"]),
	input[type="file"][data-enable="preview"]::before {
		-webkit-appearance: none;
		-webkit-border-radius: .25em; border-radius: .25em;
		-webkit-background-clip: padding;
		background-clip: padding-box;
		border: 0;
		box-shadow: 0 0 .25em rgba(0,0,0,.1);
		cursor: pointer;
		display: inline-block;
		outline:none;
		overflow: visible;
		/*margin: inherit;*/
		padding: 0 1em;
		vertical-align: top;
		line-height: 2em;
		height:2em;
		font-family: 'Helvetica Neue', sans-serif; font-family: inherit;
		text-align: center;
		text-decoration: none;
	}
	input[type="file"][data-enable="preview"] {color: transparent; color:inherit \9; outline: none; margin-top: -4px; margin-bottom: 4px;}
	input[type="file"][data-enable="preview"]::-webkit-file-upload-button { visibility: hidden}
	input[type="file"][data-enable="preview"]::before {
		display: inline-block;
		box-shadow: 0 0 .25em rgba(0,0,0,.1);
		border: 1px solid;
		-webkit-border-radius: .25em; border-radius: .25em;
		/*margin: 0; /*margin-top: 0.875rem;*/
		margin-top: 0;
		margin-bottom:0;
		padding: 0 1em;
		
		outline: none;
		white-space: nowrap;
		-webkit-user-select: none;
		
		cursor: pointer;
		
		/*font-size: 0.875em;*/
		line-height: 2em;
		height:2em;
		content: 'Browse your computer  \f093';
		font-family: FontAwesome,'Helvetica Neue', sans-serif;
		/*font-weight: bold;*/
		text-align: center;
		text-decoration: none;
		
	}
		
		
	nav.active-buttons li:not(.active) a,
	.active-buttons:not(nav) a:not(.active) { background:transparent; box-shadow: none;}
	
	.transparent.button,
	button.transparent { background:none !important; box-shadow: none !important; border: none;}
	
/* Button Sizes/Weights
*/
	.xxsmall.button,
	.xsmall.button,
	.small.button,
	.normal.button,
	.medium.button,
	.large.button,
	.xlarge.button,
	.xxlarge.button,
	.subtitle.button,
	.title.button { height: 2em; line-height: 2em;}
	
	.fat.blocks a,
	.fat.block {height:3em; line-height: 3em;}
	.skinny.blocks a,
	.skinny.block {height:1.5em; line-height: 1.5em;}
	
	.fat.button,a.fat.button,
	.fat.buttons a {height:3em; line-height: 3em;}	
	.skinny.button,a.skinny.button,
	.skinny.buttons a {height:1.5em; line-height: 1.5em;}
	
	
	
	
	
/* -------------------------------------------------- 
    COLOURS
----------------------------------------------------*/
	.black,
	a.black,
	.blacks,
	.blacks a { color: #000 } /* TODO: finalise? */
	.type-color,
	a.type-color,
	.type-colors,
	.type-colors a {color: #303030;}
	.light-black,
	a.light-black,
	.light-blacks,
	.light-blacks a {color: #505050;}
	.dark-gray,
	a.dark-gray,
	.dark-grays,
	.dark-grays a {color: #707070;}
	.gray,
	a.gray,
	.grays,
	.grays a {color: #909090;}
	.light-gray,
	a.light-gray,
	.light-grays,
	.light-grays a {color: #B0B0B0;}
	.dark-white,
	a.dark-white,
	.dark-whites,
	.dark-whites a {color: #F0F0F0;}
	.white,
	a.white,
	.whites,
	.whites a {color: #FFFFFF;}
	.red {color: #FA603D;} 
	.orange {color: #FABB3D;}
	.yellow {color: #f3dd15;} 
	.green {color: #78CD51;}
	.blue {color: #67C2EF;}
	
	.dark-red {color: #c24930;} 
	.dark-orange {color: #c79633;}
	.dark-yellow {color: #c5b411;}
	.dark-green {color: #599b3d;}
	.dark-blue {color: #4c93b7;} 
	
	.-color,
	a.-color,
	.-colors a { color: initial !important}
/* Backgrounds
 */
	.white-bg,
	.white.button,
	button.white,
	.white[class*=buttons] a,
	.white.label,
	.white.tag,
	.white.tags a,
	.white.ribbon,
	.white.ribbons a {background-color: #FFF;}
	.dark-white-bg	{background-color: #F0F0F0;}
	.light-gray-bg,
	.light-gray.button,
	.light-gray[class*=buttons] a,
	.light-gray.label,
	.light-gray.labels a,
	.light-gray.tag,
	.light-gray.tags a,
	.light-gray.ribbon,
	.light-gray.ribbons a {background-color: #B0B0B0; }
	.gray-bg,
	.gray.button,
	.gray[class*=buttons] a,
	.gray.tag,
	.gray.tags a,
	.gray.ribbon,
	.gray.ribbons a {background-color: #909090;}
	.dark-gray-background,
	.dark-gray.button,
	.dark-gray[class*=buttons] a,
	.dark-gray.tag,
	.dark-gray.tags a,
	.dark-gray.ribbon,
	.dark-gray.ribbons a {background-color: #707070;}    
	.light-black-background,
	.light-black-bg,
	.light-black.button,
	.light-black[class*=buttons] a,
	.light-black.tag,
	.light-black.tags a,
	.light-black.ribbon,
	.light-black.ribbons a {background-color: #505050;}
	.black-bg,
	.black.button,
	button.black,
	.black[class*=buttons] a,
	.black.tag,
	.black.tags a,
	.black.ribbon,
	.black.ribbons a {background-color: #000;}
	.red-bg,
	.red.button,
	.red[class*=buttons] a,
	.red.tag,
	.red.tags a,
	.red.ribbon,
	.red.ribbons a {background-color: #FA603D; color: #FFFFFF} 
	.orange.button,
	.orange[class*=buttons] a,
	.orange.tag,
	.orange.tags a,
	.orange.ribbon,
	.orange.ribbons a {background-color: #FABB3D; color: #FFFFFF}
	.yellow-background,
	.yellow.button,
	.yellow[class*=buttons] a,
	.yellow.tag,
	.yellow.tags a,
	.yellow.ribbon, 
	.yellow.ribbons a{background-color: #ffff66; color: #FFFFFF}
	.green-background,
	.green.button,
	.green.tag,
	.green.tags a,
	.green.ribbon,
	.green.badge {background-color: #78CD51; color: #FFFFFF}
	.blue-background,
	.blue.button,
	.blue[class*=buttons] a,
	.blue.tag,
	.blue.tags a,
	.blue.ribbon,
	.blue.ribbons a {background-color: #67C2EF; color: #FFFFFF}
	
	.-bg,
	.-bgs * {background: transparent !important }
	
	.-bg-color,
	.-bg-colors * {background-color: transparent !important }
	
	.-bg-image,
	.-bg-images * {background-image: transparent !important } /* Also -gradients*/
	
	.transparent-black-bg {background-color: rgba(0,0,0,.3)}
	.transparent-white-bg {background-color: rgba(255,255,255,.3)}

/* Buttons
 */
	button,
	a.button,
	input[type="reset"],
	input[type="submit"],
	input[type="button"],
	[class*=buttons] a,
	.active-buttons .active a,
	input[type="file"][data-enable="preview"]::before {
		color: #505050;
		background-color: #FAFAFA;
		/*background-color: #F0F0F0; /*border-color: #B0B0B0;*//*background-color: #1a82f7; *//*background-image: url(images/fallback-gradient.png); */
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F0F0F0), to(#F0F0F0));
		background-image: -webkit-linear-gradient(top, #F0F0F0, #F0F0F0); 
		background-image:    -moz-linear-gradient(top, #F0F0F0, #F0F0F0);
		background-image:     -ms-linear-gradient(top, #F0F0F0, #F0F0F0);
		background-image:      -o-linear-gradient(top, #F0F0F0, #F0F0F0);
		
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.2)), to(rgba(100,100,100,.2)));
		background-image: -webkit-linear-gradient(top, rgba(255,255,255,.1), rgba(100,100,100,.2)); 
		background-image:    -moz-linear-gradient(top, rgba(255,255,255,.1), rgba(100,100,100,.2));
		background-image:     -ms-linear-gradient(top, rgba(255,255,255,.1), rgba(100,100,100,.2));
		background-image:      -o-linear-gradient(top, rgba(255,255,255,.1), rgba(100,100,100,.2));
		
		border-color: #B0B0B0; border-color: rgba(0,0,0,.4);
		/*text-shadow: rgba(0,0,0,.2) 0 1px;*/
	}
/*Alerts/Messages */
	.error.alert { color: #b0422b}
	.warning.alert {color: #b5882e}
	.success.alert {color: #41762e }
	.info.alert {color: #3b7491}
	
	.error.alert,
	.error.message { background-color: #FA603D}
	.warning.alert,
	.warning.message {background-color: #FABB3D}
	.success.alert,
	.success.message {background-color: #78CD51}
	.info.alert,
	.info.message {background-color: #67C2EF}

	.error.alert,
	.warning.alert,
	.success.alert,
	.info.alert {color: #FFFFFF; color: rgba(255, 255, 255, 0.9); background-image: none}

/* Messages
 */
	[class~="message"] {color: #505050 }
	.error.message > *:first-child { color: #b0422b}
	.warning.message  > *:first-child {color: #b5882e}
	.success.message >  *:first-child {color: #488032 }
	.info.message >  *:first-child {color: #3b7491}

/* Borders
 */
	[class*="white-border"] {border-color: #FFF;}
	[class*="dark-white-border"] {border-color: #F0F0F0;}
	[class*="gray-border"] {border-color: #CCCCCC;}
	[class*="light-gray-border"] {border-color: #B0B0B0;}
	[class*="blue-border"] {border-color: #138FCF;}
	
/* Forms
 */
	.input.error {box-shadow: 0 0 0 1px #FA603D} /*TODO: complete */

/* -------------------------------------------------- 
    COMPONENTS
----------------------------------------------------*/

/* Alerts/Messages
 */
	.alert,
	.message {
		display: block;
		margin-bottom: 0.5em;
		padding:.5em 1em;
		box-shadow: 0 0 1px rgba(0,0,0,.2);
		background-image: -moz-linear-gradient(top, rgba(255,255,255,.8), rgba(255,255,255,.8));
		background-image: -webkit-gradient(linear, 0 0, 0 100%, rgba(255,255,255,.8), to(rgba(255,255,255,.8)));
		background-image: -webkit-linear-gradient(top, rgba(255,255,255,.8), rgba(255,255,255,.8));
		background-image: -o-linear-gradient(top, rgba(255,255,255,.8), rgba(255,255,255,.8));
		background-image: linear-gradient(to bottom, rgba(255,255,255,.8), rgba(255,255,255,.8));
		background-repeat: repeat-x;
		/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0); /*TODO: Test* /
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /*TODO: Test*/
	}
	
	/*[class*="-alert"] {color: #FFF;}*/
	.alert *:not(.button),
	.alert *:not(input),
	.alert *:not(button) { display: inline !important; font-size: 1em; line-height: 1.5em;}
	
	.message {padding:.75rem 1em }
	
/* File Extensions
*/	
   a[href$='.pdf']:not(.button),
   a[href$='.xls']:not(.button),
   a[href$='.xlsx']:not(.button),
   a[href$='.csv']:not(.button),
   a[href$='.xlt']:not(.button),
   a[href$='.xlw']:not(.button),
   a[href$='.ppt']:not(.button),
   a[href$='.pps']:not(.button),
   a[href$='.doc']:not(.button),
   a[href$='.docx']:not(.button),
   a[href$='.rtf']:not(.button),
   a[href$='.txt']:not(.button),
   a[href$='.wps']:not(.button),
   a[href$='.zip']:not(.button),
   a[href$='.gzip']:not(.button),
   a[href$='.rar']:not(.button),
   a[href$='.jpg']:not(.button),
   a[href$='.jpeg']:not(.button),
   a[href$='.gif']:not(.button),
   a[href$='.png']:not(.button) { background: url(blank.gif) no-repeat left 50%; padding: 2px 0 2px 20px;} /* Background size? */
   
   a[href$='.pdf']:not(.button) {background-image:url(/CatalystImages/Literature/pdf.png)}
   a[href$='.xls']:not(.button),
   a[href$='.xlsx']:not(.button),
   a[href$='.csv']:not(.button),
   a[href$='.xlt']:not(.button),
   a[href$='.xlw']:not(.button) {background-image:url(/CatalystImages/Literature/msexcel.png)}
   a[href$='.ppt']:not(.button),
   a[href$='.pps']:not(.button) {background-image: url(/CatalystImages/Literature/mspowerpoint.png) }
   a[href$='.doc']:not(.button),
   a[href$='.docx']:not(.button),
   a[href$='.rtf']:not(.button),
   a[href$='.txt']:not(.button),
   a[href$='.wps']:not(.button) {background-image:url(/CatalystImages/Literature/word.png);}
   a[href$='.zip']:not(.button),
   a[href$='.gzip']:not(.button),
   a[href$='.rar']:not(.button) {background-image:url(/CatalystImages/Literature/zip.png)}
   
   a[href$='.jpg']:not(.button),
   a[href$='.jpeg']:not(.button),
   a[href$='.gif']:not(.button),
   a[href$='.png']:not(.button) {background-image:url(/CatalystImages/Literature/wmv.png)}

/* -------------------------------------------------- 
    UTILITIES
----------------------------------------------------*/
/* Alignment
	.align-{left|center|right}
	.valign-{top|middle|bottom}
 */
	.align-left {text-align: left}
	.align-right {text-align: right}
	.align-center {text-align: center}
	/* .align-center {display:block; margin-left:auto; margin-right:auto;}*/
	.valign-middle {}

/* Borders
 * .border{-top|-right|-bottom|-left}
 */
	.border,
	[class*="-border"]:not([class*="border-"]) {border-width: 1px; border-style: solid; border-color: rgba(0,0,0,.2)}
	[class*="border-"] { border-style: solid; border-width:0;}
	[class*="border-top"] {border-top-width: 1px}
	[class*="border-right"] {border-right-width: 1px}
	[class*="border-bottom"] {border-bottom-width: 1px}
	[class*="border-left"] {border-left-width: 1px}
	[class*="border"]:not(.border) {/*border-width: 0;*/}
	
	.-border {border: none !important}
	.-border-top {border-top: none !important}
	.-border-right {border-right: none !important}
	.-border-bottom {border-bottom: none !important}
	.-border-left {border-left: none !important}

/* Display
 */
	.hide {display: none;}
	.show {display: inherit;}
	.block { display: block}
	.inline {display: inline}
	.invisible {visibility: hidden}
	.visible {visibility: visible;}
	.hide-overflow,
	.overflow-hidden {overflow: hidden; position: relative}
	.overflow-scroll {overflow: scroll;  position: relative}
	.overflow-visible {overflow: visible;  position: relative}

/* Images
 *
	img{.fixed}.bg-{cover|contain}
	.{fixed-}bg{-cover|-contain}
 */
	
	img[class*="-height"] {height: auto}
	img[class*="-width"]{ width: auto}
	img.max-height { max-height: 100%}
	img.max-width { max-width: 100%}
	img.min-height { min-height: 100%}
	img.min-width { min-width: 100%}
	
	img.bg-cover {min-width: 100%; min-height: 100%; }
	img.bg-contain {max-width: 100%; max-height: 100%;}
	img[class*="fixed-bg"] { }
	
	img.thumbnail { border:1px solid rgba(0,0,0,.4); padding:1px; background:#FFF; box-shadow: 0 0 .25em rgba(0,0,0,.4);}
	
/* Backgrounds
 */
	.bgXX {background: url() top center no-repeat; }
	.bg-contain:not(img),
	.bg-cover:not(img),
	.bg-fixed:not(img) {background-repeat: no-repeat; background-position: 50% 50%; }
	.bg-contain:not(img) {background-size: contain }
	.bg-cover:not(img) {background-size: cover; }
	[class*="fixed-bg"]:not(img)  { background-attachment: fixed}

/* Floats
 */
	.float-left {float: left;}
	.float-right {float: right;}
	
/* Font Decoration */
	.underline {text-decoration: underline}
	.strikethrough {text-decoration:line-through}
/* Font Heights */
	.-line-height {line-height: 1em !important} 
/* Font Sizes
 */
	.larger {font-size:larger}
	.smaller { font-size: smaller}
/* Font Transform */
	.capitalize { text-transform: capitalize}
	.uppercase { text-transform: uppercase}
	.lowercase { text-transform: lowercase;}
	.-capitalize,
	.-uppercase,
	.-lowercase {text-transform: none !important}

/* Font Weights*/
	.thinbold,
	.bold100,
	.thinweight {font-weight: 100}
	.bookbold,
	.bold200,
	.bookweight {font-weight: 200}
	.bold300,
	.light-bold {font-weight: 300}
	/*.normal,*/
	.normalbold,
	.bold400 { font-weight: 400}
	/*.medium,*/
	.mediumbold,
	.bold500 {font-weight: 500} 
	.semibold,
	.bold600 {font-weight: 600}
	.bold,
	.bold700 { font-weight: 700}
	.extrabold,
	.bold800 { font-weight: 800}
	.ultrabold,
	.bold900 { font-weight: 900}
	
	.-bold,
	.-weight { font-weight: 400 !important}
/* Layouts
 * .{full|half|quarter}-screen{-width|-height}
 */
	.full-screen {width: 100%; height:100%; height: 100vh}
	img.full-screen {width: auto; height: auto; min-height: 100vh; min-width: 100%;}
	
	.min-screen-height {min-height: 100vh}
	.full-screen-height {height:100vh} 
	.fold-1 {}
	.fold-2 {}
	
	
	.full-width,
	img.full-width {width:100%; max-width: 100%}
	.min-width {width:auto; min-width: auto}
	.max-width {max-width: 100%}
	
	.-min-height {min-height: 0;}
	.-height {height: 0 !important;}
	.-width {width: 0 !important;}
	
	.limit-width {max-width: 48em;}

/* Margin
 */
	.margin {margin:1.5rem;}
	.margin-top {margin-top:1.5rem;}
	.margin-right {margin-right:1.5rem;}
	.margin-bottom {margin-bottom:1.5rem;}
	.margin-left {margin-left:1.5rem;}
	.-margin {margin:0 !important;}
	.-margin-top {margin-top:0 !important;}
	.-margin-right {margin-right:0 !important;}
	.-margin-bottom {margin-bottom:0 !important;}
	.-margin-left {padding-left:0 !important;}
	
/* Padding
 */
	.padding {padding:1.5rem;}
	.padding-top {padding-top:1.5rem;}
	.padding-right {padding-right:1.5rem;}
	.padding-bottom {padding-bottom:1.5rem;}
	.padding-left {padding-left:1.5rem;}
	.-padding {padding:0 !important;}
	.-padding-top {padding-top:0 !important;}
	.-padding-right {padding-right:0 !important;}
	.-padding-bottom {padding-bottom:0 !important;}
	.-padding-left {padding-left:0 !important;}
/* Positions
 */
	.relative {position: relative}
	[class*="position-"] {position: absolute}
	.position-top { top:0;}
	.position-right { right:0;}
	.position-bottom { bottom:0;}
	.position-left { left:0;}
	[class*="fix-"] {position: fixed}
	.fix-top { top:0;}
	.fix-right { right:0;}
	.fix-bottom { bottom:0;}
	.fix-left { left:0;}
/* Shadows
 */

	.text-shadow { text-shadow: 1px 1px rgba(0,0,0,.4)}
	.drop-shadow {text-shadow: 0 1px rgba(0,0,0,.4)}
	.lift-shadow {text-shadow: 1px 0 rgba(0,0,0,.4)}
	
	.box-shadow {box-shadow: 0 0 .25em rgba(0,0,0,.2)}
	.-box-shadow {box-shadow: none !important}

/* Shapes
 * .{fillet|rounded|pill|circle|square}
 * 
 */
	.fillet:not([class*=buttons]):not([class*=inputs]),
	.fillet[class*=buttons] a,
	[class*=inputs].fillet a {-webkit-border-radius: .25em;-moz-border-radius: .25em;border-radius: .25em;}
	
	.radius:not([class*=buttons]):not([class*=inputs]),
	.radius[class*=buttons] a,
	.radius[class*=inputs] a {-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;border-radius: 0 !important;}
	.rounded:not([class*=buttons]):not([class*=inputs]),
	.rounded[class*=buttons] a,
	.rounded[class*=inputs] a {-webkit-border-radius: .5em;-moz-border-radius: .5em;border-radius: .5em;}
	
	.pill:not([class*=buttons]):not([class*=inputs]),
	.pill[class*=buttons] a,
	.pill[class*=inputs] a {-webkit-border-radius: 1em;-moz-border-radius: 1em;border-radius: 1em;}
	
	.circle:not([class*=buttons]):not([class*=inputs]),
	.circle[class*=buttons] a,
	.circle[class*=inputs] a {-webkit-border-radius: 50%;-moz-border-radius: 50%; border-radius: 50%;}

	.square:not([class*=buttons]):not([class*=inputs]),
	.square[class*=buttons] a,
	
	/* Remove Radius*/
	.-radius,
	[class*=buttons].-radius a,
	[class*=inputs].-radius a {-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;border-radius: 0 !important;}



/* Overlay
 */
	[class*="-overlay"]:not([class*="position-"]):not([class*="fix-"]) { position: relative;}
	[class*="-overlay"] {z-index: 0}
	[class*="-overlay"]:before {content:' '; position: absolute; width: 100%; height: 100%; z-index: 1;}
	[class*="-overlay"] > * {z-index: 2;  position: relative; position: inherit;}
	
	.transparent-black-overlay:before { background-color: rgba(0,0,0,.2)}
	.transparent-white-overlay:before { background-color: rgba(255,255,255,.2)}

/* Z Indexing */
	[class*="z-index"]:not([class*="position-"]):not([class*="fix-"]) {position: relative}
	.z-index0 { z-index: 0}
	.z-index1 {z-index: 1}
	.z-index2 {z-index: 2}
	.z-index3 {z-index: 3}
	.z-index4 {z-index: 4}
	.z-index5 {z-index: 5}
	.z-index6 {z-index: 6}
	.z-index7 {z-index: 7}
	.z-index8 {z-index: 8}
	.z-index9 {z-index: 9}
	.z-index99 {z-index: 99}
	.z-index999 {z-index: 999}
	.z-index9999 {z-index: 9999}
	.z-index-1 {z-index: -1}


	
/* -------------------------------------------------- 
    NAVIGATION
    nav {.block-group|.inline-group|.button-group|.stacked-group}{.active}
    
----------------------------------------------------*/	
	nav ul {padding:0;}
	nav li { list-style: none }
	nav a { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-decoration: none; }
	nav li {display: block}
	nav li:focus {outline: none}

/* -------------------------------------------------- 
    TYPOGRAPHY
    16px/24px
----------------------------------------------------*/
	
	body {font-size: 100%; line-height: 1.5rem;  font-family: 'Helvetica Neue', sans-serif; -webkit-font-smoothing: antialiased; } /* 16px/24px;*/
	h1,h2,h3,h4,h5,h6 {font-weight: 700;}
	h1,h2,h3,h4,h5,h6,p {margin:0;}
			
	.title { font-size: 4em; line-height: 4.5rem} 
	.subtitle { font-size: 3em; line-height: 4.5rem}
	h1,
	.xxlarge { font-size: 2em; line-height: 3rem}
	h2,
	.xlarge { font-size: 1.75em; line-height: 3rem}
	h3,
	.large {font-size: 1.5em; line-height: 3rem}
	h4,
	.xmedium {font-size: 1.3125em; line-height: 1.5rem}
	h5,
	.medium {font-size: 1.125em; line-height: 1.5rem}
	h6,
	.normal,
	p { font-size: 1em; line-height: 1.5rem;}
	small {font-size: .875em; line-height: 1rem} /*TODO: Check line height- it pushes out grid*/
	.small {font-size: .875em; line-height: 1.5rem}
	.xsmall {font-size: .8125em; line-height: 1.5rem}
	.xxsmall {font-size: .75em; line-height: 1.5rem }
	
	/*.copy .title { margin-top: .375rem;}
	.copy .subtitle { margin-top: .5rem;}
	.copy h1,
	.copy .xxlarge { margin-top: .75rem;}
	.copy h2,
	.copy .xlarge { margin-top:0.857142857142857rem; }
	.copy h3,
	.copy .large { margin-top: 1rem; }
	.copy h4,
	.copy .medium { margin-top: 1.126760563380282rem;}
	.copy h5 { margin-top: 1.283422459893048rem}
	.copy h6,
	.copy .normal,
	.copy p { margin-top:1.5rem; }
	.copy .small { margin-top:1.63265306122449rem; }
	.copy .xsmall { margin-top:1.804511278195489rem; }
	.copy .xxsmall { margin-top:2rem; }*/
	
	.title small,
	.subtitle small,
	h1 small,
	h2 small,
	h3 small,
	h4 small,
	h5 small,
	h6 small { font-size: .8em; opacity: .8; line-height: 0;}
	
	.copy .title,
	.copy .subtitle,
	.copy h1,
	.copy .xxlarge,
	.copy h2,
	.copy .xlarge,
	.copy h3,
	.copy .large,
	.copy h4,
	.copy .medium,
	.copy h5,
	.copy h6,
	.copy .normal,
	.copy p,
	.copy .small,
	.copy .xsmall,
	.copy .xxsmall,
	.copy ul,
	.copy ol,
	.copy dl { margin-top:1.5rem; }
	
	.copy li ul,
	.copy li ol,
	.copy li dl {margin-top: 0;}
					
	.-copy .title,
	.-copy .subtitle,
	.-copy h1,
	.-copy .xxlarge,
	.-copy h2,
	.-copy .xlarge,
	.-copy h3,
	.-copy .large,
	.-copy h4,
	.-copy .medium,
	.-copy h5,
	.-copy h6,
	.-copy .normal,
	.-copy p,
	.-copy .small,
	.-copy .xsmall,
	.-copy .xxsmall,
	.-copy hr,
	.-copy ul,
	.-copy ol,
	.-copy dl { margin-top:0; }
	
	blockquote { margin-left: 3em; margin-right: 1.5em; quotes: "\201C""\201D""\2018""\2019"}
	blockquote:before { content: open-quote; font-size: 6em; line-height: 0.1em; margin-left:-3rem; margin-right: .5rem; vertical-align: -0.4em; color: rgba(0,0,0,.3)}
	blockquote p { display: inline; }


/* -------------------------------------------------- 
    ANIMATION/TRANSITIONS
    -webkit-backface-visibility: hidden;
    
----------------------------------------------------*/
	.animate-all { transition: all .3s}
	.animate-height {transition: height .3s}
	.animate-min-height {transition: min-height .3s}

/* -------------------------------------------------- 
    JS
    [data-enable=""]
----------------------------------------------------*/
/* STICKY
 */

	[data-enable="sticky"].stuck:not(.sticky-bottom) { position: fixed; top: 0; width: 100%; z-index: 999}
	
	.sticky-bottom:not(.stuck) { position: fixed; bottom: 0; }
	
/* SWIPE
 */

	
	[data-swipe]:before,
	[data-swipe]:after { content: " "; display: table; }
	[data-swipe]:after { clear: both; }
	[data-swipe] { overflow: hidden; position: relative;}
	[data-swipe] > *:first-child:not(.swipe-wrap) ~ * {visibility: hidden}
	[data-swipe] .swipe-wrap { overflow: hidden;position: relative;}
	[data-swipe] .swipe-wrap > div,
	[data-swipe] .swipe-wrap > img,
	[data-swipe] .swipe-wrap > li {float:left;width:100%;position: relative; display: block}
	[data-swipe] ul.swipe-wrap,
	[data-swipe] ul.swipe-wrap li {list-style: none; margin: 0; padding:0;}
	
	
	